
ul.menu, ul.menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 100%;
  }

ul.menu a {
  display: block;
  text-decoration: none;
  line-height: 30px;
  }

ul.menu li a {
  color: #2a92cc;
  padding-left: 20px;
  border-bottom: 1px solid #e4e4e4;
  font-size: 16px;
  }

ul.menu li a:hover {
  background-position: left -29px;
  color: #2c93cc;
  }

/* submenu items */
ul.menu li ul li a {
  color: #9a9a8b;
  padding: 4px 0 4px 20px;
  font-weight: normal;
  font-size: 12px;
  line-height: 20px;
  }
ul.menu li ul li a:hover {
  color: #4ab43c;
  }
ul.menu li ul li.empty {
  font-style: italic;
  padding: 4px 0 4px 20px;
  }
  
ul.menu a.dropdown {
  background: #ffffff url(images/vert-arrow.gif) left 9px no-repeat;
  }
  
.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }
.indent3 { padding-left: 3em; }
.indent4 { padding-left: 4em; }
.indent5 { padding-left: 5em; }